@charset UTF-8;


	
/* CSS Document */
body {
	font:100% Helvetica, sans-serif;
	background-image:url(images/misc/bg.gif);
	background-color:#505b20;
	background-repeat:repeat-x;
	margin:0;

	
/* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding:0;
	text-align:center;

	
/* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color:#4d4d4d;
	line-height:1.3;
	font-size:13px;
}

img {
	border:none;
}

td {
	vertical-align:top;
}

.oneColElsCtr #container {
	margin:0 auto;

	
/* the auto margins (in conjunction with a width) center the page */
	text-align:left;

	
/* this overrides the text-align: center on the body element. */
	width:960px;
}

#container {
	width:960px;
}

#header {
	float:left;
	width:960px;
	height:252px;
	background-image:url(images/header/banksia_01.jpg);
	background-repeat:no-repeat;
}

#content {
	background-color:#EDEDEB;
}


	
/*LH Content*/
#LH_nav {
	width:230px;
	float:left;
	padding-left:25px;
	margin-bottom:50px;
	min-height:400px;
}

.makeBlack {
	font-family:helvetica;
	font-size:11pt;
	color:#FFF;
	padding:8px 0;
	font-weight:bold;
}

.bgNav {
	background-image:url(images/navigation/navBG_02.jpg);
	background-repeat:repeat-y;
}

#LH_nav td {
	border-bottom:thin #FFF solid;
}


	
/*MAIN CONTENT*/
#RH_content {
	width:670px;
	float:right;
	margin:0;
	padding:31px 21px 0 11px;
}

#footer {
	background-color:none;
	width:950px;
	float:left;
	margin-top:10px;
	height:20px;
	text-align:right;
	font-size:10px;
	color:#fff;
	padding-top:5px;
	padding-right:10px;
	font-size:10px;
}

#footer ul {
	display:inline;
}

#footer ul li {
	display:inline;
	padding:0 5px;
	border-right:#fff 1px solid;
}

#footer ul li.last {
	display:inline;
	padding:0 0 0 5px;
	border-right:none;
}

#footer ul li.first {
	display:inline;
	padding:0 5px 0 0;
	border-right:#fff 1px solid;
}

#footer a {
	color:#fff;
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
}

#RH_content p {
	font-size:13px;
	color:#000;
	margin:0 0 10px;
	margin-left:0;
	padding:0;
}

#RH_content a {
	color:#000;
	text-decoration:underline;
}

#RH_content a:hover {
	color:#000;
	text-decoration:none;
}

#RH_content h1 {
	font-size:20px;
	font-weight:bold;
	color:#3C4710;
	margin:0 0 10px;
}

#RH_content h2 {
	font-size:17px;
	color:#3C4710;
	font-weight:bold;
	margin:0px;
	padding:0px 0px 5px 0px;
}

#RH_content h3 {
	font-size:14px;
	color:#3C4710;
	font-weight:bold;
	margin:0px;
	padding:0px 0px 0px 0px;
}

#RH_content h4 {
	font-size:14px;
	color:#3C4710;
	margin:0;
	padding:0;
	font-weight:bold;
}

#RH_content ol,ul {
	color:#000;
	padding-left:20px;
	margin-top:8px;
	padding-bottom:0;
}

#RH_content li {
	padding-bottom:10px;
}

.researchProject {
	width:640px;
	border:1px solid #495321;
	background:#fcf8ef;
	padding:13px;
	float:left;
	margin-bottom:20px;
}

#supportingOrgs li {
	color:#003F62;
	float:left;
	list-style:none outside none;
	margin-left:20px;
	width:650px;
}

#supportingOrgs li img {
	float:left;
	padding-right:30px;
	width:70px;
	height:52px;
}
#supportingOrgs li.long img {
	float:left;
	padding-right:30px;
	width:89px;
	height:53px;
}
#supportingOrgs li.rlong img {
	float:left;
	padding-right:30px;
	width:132px;
	height:53px;
}

#supportingOrgs li .text {
	padding-top:18px;
}

#slide {
	float:left;
	height:139px;
	width:104px;
	padding:40px 0 0 25px;
}

#dSlideshow {
	float:left;
	margin:0;
	padding:0;
}

/*link bar*/

#RH_content h5.linkBar{
	width:150px;
	float: left;
	background-color: #999;
	padding:5px 25px 5px 10px;
	margin: 0px 600px 10px 0px;
}
#RH_content h5.linkBar a {
	color:#fff;
	text-decoration: none;
	
}

#RH_content h5.linkBar a:hover{
	color:#000;
}



	
/* forum styling */
#catforumeditor,#PanelEditor,#Form1 {
	background:#FFF;
}

#PanelEditor body {
	background:#FFF;
}

table.forum {
	background:none repeat scroll 0 0 #FFFFFF;
	border:1px solid #000000;
	border-collapse:collapse;
	border-spacing:0;
	margin:0;
	width:670px;
}

table.forum td.name,table.forum td.topics,table.forum td.posts,table.forum td.lastpost {
	border-right:1px solid #000000;
}

.forumHeader {
	float:left;
	margin:0;
	width:670px;
	background:none;
	padding:0;
	font-size:12px;
}

.forumHeader a {
	font-weight:normal;
	font-size:10px;
}

.forumHeader ul.forumTop {
	list-style-type:none;
	width:670px;
	padding:0;
	margin:0 0 40px;
}

.forumHeader ul.forumTop li {
	margin:0;
	padding:0;
	float:left;
}

.forumHeader ul.forumTop li.user {
	width:300px;
	float:left;
}

table.topic-list {
	background:none;
	border-collapse:none;
	width:670px;
	border:solid 1px #000;
	padding:0;
	border:none;
	float:left;
}

table.topic-list th {
	color:#000000;
	font-size:10px;
	text-align:left;
	margin:0;
	background:#DFBA76;
	padding:6px;
}

table.topic-list th.name {
	width:410px;
	border:solid 1px #000;
}

table.topic-list th.replies {
	width:50px;
	border-top:solid 1px #000;
	border-bottom:solid 1px #000;
	border-right:solid 1px #000;
}

table.topic-list th.views {
	width:50px;
	border-top:solid 1px #000;
	border-bottom:solid 1px #000;
	border-right:solid 1px #000;
}

table.topic-list th.date {
	width:100px;
	border-top:solid 1px #000;
	border-bottom:solid 1px #000;
	border-right:solid 1px #000;
}

table.topic {
	border-left:solid 1px #000;
	border-right:solid 1px #000;
	border-bottom:solid 1px #000;
	font-size:10px;
}

table.topic td.name {
	width:414px;
	font-size:10px;
	padding:6px;
	border-right:solid 1px #000;
}

table.topic-list .name .icon {
	float:left;
	width:30px;
}

table.topic td.name a {
	font-size:10px;
	font-weight:normal;
}

table.topic td.replies {
	width:51px;
	padding:6px;
	border-right:solid 1px #000;
}

table.topic td.views {
	width:50px;
	padding:6px;
	border-right:solid 1px #000;
}

table.topic td.date {
	width:102px;
	padding:6px;
}


	
/*Topic post styles*/
.post {
	background:none;
}

#RH_content .forum-posts-container h4 {
	background:#DFBA76;
	margin:0;
	border-top:1px solid #000;
	border-left:1px solid #000;
	border-right:1px solid #000;
	font-size:10px;
	font-weight:normal;
	padding:6px;
	color:#000;
}

.forum-posts-container h2 {
	background:none;
	border:none;
	font-size:20px;
	color:#3C4710;
	font-weight:normal;
	padding:10px 0 0;
}

.forum-posts-container table {
	border-collapse:collapse;
}

.forum-posts-container td {
	background:none repeat scroll 0 0 #fff;
	border:1px solid #000;
	padding:6px;
	vertical-align:top;
}

.forumHeader ul.forumBottom li.actions,.forumHeader ul.forumTop li.actions {
	float:right;
	font-size:12px;
	text-align:right;
	width:300px;
}

.forumHeader ul.forumBottom {
	float:left;
	list-style-type:none;
	width:670px;
	padding:0;
	margin-top:5px;
}

.forumHeader ul.forumBottom li {
	margin:0;
	padding:0;
	float:left;
	display:block;
	position:relative;
}

.forumHeader ul.forumBottom li.nav-page {
	float:left;
	width:200px;
}

#RH_content .photos{
	width:250px;
	float: right;
	padding:0px 0px 5px 13px;
	clear: right;
}
#RH_content .photos p{
	font-size: 10px;
	padding:5px 5px 0px 5px;
	margin:0px;
}

#RH_content .home-news-box{
	width: 220px;
	padding: 15px;
	float: right;
	background: #fff;
	margin: 0 0 15px 15px;
	border:1px solid #505B20;
}
#RH_content .home-news-box h3{
	border-bottom: 1px solid #C2B59B;
	color: #006B33;
	margin: 0 0 8px;
    padding: 0 0 8px 5px;
	}
#RH_content .home-news-box .home-news-text{
	padding: 0 0 8px 5px;
/* 	margin: 0 0 8px 0; */
/* 	border-bottom: 1px solid #C2B59B; */
	}

#RH_content .home-news-box .home-news-text a{
	color: #302E24;
	text-decoration: none;
	background: url(img/nav-arrow.png) no-repeat 0 5px;
	padding: 0 0 0 10px;
	display: block;
	}
#RH_content .home-news-box a.read-more{
float: right;
color: #006B33;
	margin: 8px 0 0 0;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;

	}